<?xml version="1.0" encoding="UTF-8"?>
<componentData>
  <component>
    <componentBaseName>m3i_resources</componentBaseName>
    <componentFileName>m3i_resources_common_1438291984.enc</componentFileName>
    <componentName>m3i_resources_common</componentName>
    <componentVersion>1438291984</componentVersion>
    <locale />
    <numFiles>2</numFiles>
    <platformList>
      <platform>glnxa64</platform>
      <platform>maci64</platform>
      <platform>win32</platform>
      <platform>win64</platform>
    </platformList>
    <releaseFamily>R2015b</releaseFamily>
    <size>898</size>
    <type />
    <uncompressedBytes>905</uncompressedBytes>
  </component>
</componentData>

